Bug 511052 - /usr/sbin/rhn-satellite restart, NPBootStrap pukes html on restart
/usr/sbin/rhn-satellite restart, NPBootStrap pukes html on restart
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Monitoring (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Milan Zázrivec
Jeff Browning
na
: Reopened
Depends On:
Blocks: 456986 463877
  Show dependency treegraph
 
Reported: 2009-07-13 09:29 EDT by John Sefler
Modified: 2009-08-27 13:38 EDT (History)
6 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 492150
Environment:
Last Closed: 2009-08-27 13:38:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 8 Milan Zázrivec 2009-07-14 16:15:54 EDT
I created a script that will fix the problem and is to be ran during
satellite upgrade. spacewalk-setup changes:

spacewalk.git master: 22d042ad3421c0f068981a9353fb606127133049
spacewalk.git vader: 3f01675eaa3d55ef4da5253878a81308413ad6e9
Comment 9 Milan Zázrivec 2009-07-15 04:58:17 EDT
Instructions for running rhn-update-monitoring.pl added to documentation
in rhn-upgrade.

satellite.git SATELLITE-5.3: 7fc1e1e4ecef6ff8403c067e9a156ade2a76cb41
Comment 10 Milan Zázrivec 2009-07-15 11:45:33 EDT
ON_QA

rhn-upgrade-5.3.0.19-1
spacewalk-setup-0.5.27-18
Comment 11 Jeff Browning 2009-07-22 05:36:36 EDT
No longer seeing an error on restart.

Monitoring scout pushes after upgrade.

Verified.
Comment 12 Brandon Perkins 2009-08-27 13:38:31 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1235.html

Note You need to log in before you can comment on or make changes to this bug.